
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{DD83083D-6C9A-3696-8504-B82DE2AF10EB}"
	ProjectSection(ProjectDependencies) = postProject
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879} = {66D9382E-5BDC-3A7A-8A67-2495A46A2879}
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355} = {AD21FB0B-9F3A-3E07-9936-AA323CFE1355}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{86BB263B-0943-3707-B853-67087E70432F}"
	ProjectSection(ProjectDependencies) = postProject
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB} = {DD83083D-6C9A-3696-8504-B82DE2AF10EB}
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879} = {66D9382E-5BDC-3A7A-8A67-2495A46A2879}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "..\\ZERO_CHECK.vcxproj", "{66D9382E-5BDC-3A7A-8A67-2495A46A2879}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "billettapp_for_vitensenteret", "billettapp_for_vitensenteret.vcxproj", "{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}"
	ProjectSection(ProjectDependencies) = postProject
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879} = {66D9382E-5BDC-3A7A-8A67-2495A46A2879}
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1} = {0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}
		{A11523FB-307A-3946-ACC5-1D93316131CB} = {A11523FB-307A-3946-ACC5-1D93316131CB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "flutter_assemble", "..\flutter\flutter_assemble.vcxproj", "{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}"
	ProjectSection(ProjectDependencies) = postProject
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879} = {66D9382E-5BDC-3A7A-8A67-2495A46A2879}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "flutter_wrapper_app", "..\flutter\flutter_wrapper_app.vcxproj", "{A11523FB-307A-3946-ACC5-1D93316131CB}"
	ProjectSection(ProjectDependencies) = postProject
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879} = {66D9382E-5BDC-3A7A-8A67-2495A46A2879}
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1} = {0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Profile|x64 = Profile|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB}.Debug|x64.ActiveCfg = Debug|x64
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB}.Debug|x64.Build.0 = Debug|x64
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB}.Profile|x64.ActiveCfg = Profile|x64
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB}.Profile|x64.Build.0 = Profile|x64
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB}.Release|x64.ActiveCfg = Release|x64
		{DD83083D-6C9A-3696-8504-B82DE2AF10EB}.Release|x64.Build.0 = Release|x64
		{86BB263B-0943-3707-B853-67087E70432F}.Debug|x64.ActiveCfg = Debug|x64
		{86BB263B-0943-3707-B853-67087E70432F}.Profile|x64.ActiveCfg = Profile|x64
		{86BB263B-0943-3707-B853-67087E70432F}.Release|x64.ActiveCfg = Release|x64
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879}.Debug|x64.ActiveCfg = Debug|x64
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879}.Debug|x64.Build.0 = Debug|x64
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879}.Profile|x64.ActiveCfg = Profile|x64
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879}.Profile|x64.Build.0 = Profile|x64
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879}.Release|x64.ActiveCfg = Release|x64
		{66D9382E-5BDC-3A7A-8A67-2495A46A2879}.Release|x64.Build.0 = Release|x64
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}.Debug|x64.ActiveCfg = Debug|x64
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}.Debug|x64.Build.0 = Debug|x64
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}.Profile|x64.ActiveCfg = Profile|x64
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}.Profile|x64.Build.0 = Profile|x64
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}.Release|x64.ActiveCfg = Release|x64
		{AD21FB0B-9F3A-3E07-9936-AA323CFE1355}.Release|x64.Build.0 = Release|x64
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}.Debug|x64.ActiveCfg = Debug|x64
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}.Debug|x64.Build.0 = Debug|x64
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}.Profile|x64.ActiveCfg = Profile|x64
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}.Profile|x64.Build.0 = Profile|x64
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}.Release|x64.ActiveCfg = Release|x64
		{0C2BD6EE-B9FD-307D-91F0-556C8B03CDF1}.Release|x64.Build.0 = Release|x64
		{A11523FB-307A-3946-ACC5-1D93316131CB}.Debug|x64.ActiveCfg = Debug|x64
		{A11523FB-307A-3946-ACC5-1D93316131CB}.Debug|x64.Build.0 = Debug|x64
		{A11523FB-307A-3946-ACC5-1D93316131CB}.Profile|x64.ActiveCfg = Profile|x64
		{A11523FB-307A-3946-ACC5-1D93316131CB}.Profile|x64.Build.0 = Profile|x64
		{A11523FB-307A-3946-ACC5-1D93316131CB}.Release|x64.ActiveCfg = Release|x64
		{A11523FB-307A-3946-ACC5-1D93316131CB}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {420D90DF-E976-39FC-9BFF-6BD6107B3CD7}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
